.navwrap {
	float: right;
	width: 100%;
	height: 45px;
	padding: 0;
 	margin: 0 0 25px 0;
	background: url(../storeimg/boxbg_blue_50.png) 0 0 repeat;
	border: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 0px 5px #005395;
  	-webkit-box-shadow: 0px 0px 5px #005395;
 	box-shadow: 0px 0px 5px #005395;
	text-shadow: 0px -1px 2px #0D2733, 0px 1px 2px #C9EAF3;
	}

ul.headlink {
	margin: 0;
	padding: 0;
	}
	
li.headlink {
	color: #ABDBEA;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	width: auto;
	height: 45px;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.headlink a {
	color: #ABDBEA;
	font-size: 17px;
	font-weight: normal;
	text-decoration: none;
	width: auto;
	background: url(../storeimg/boxbg_blue_80.png) 0 0 repeat;
	height: 17px;
	float: left;
	padding: 10px 8px 18px 8px;
	margin: 0 1px 0 0;
	outline: none;
	border: none;
	}

li.headlink a:link {
	color: #ABDBEA;
	}

li.headlink a:visited {
	color: #ABDBEA;
	}
	
li.headlink a:hover {
	background: url(../storeimg/boxbg_blue_95.png) 0 0 repeat;
	color: #9FF;
	}
	
li.headlink a:active {
	color: #ABDBEA;
	}
	
li.headlink a span {
	text-align:center;
	}
	
.headlink_logo {
	float: left;
	width: auto;
	height: auto;
	margin: 0 5px 0 0;
	}

.headlink_txt {
	float: left;
	width: auto;
	height: 38px;
	margin: 7px 0 0 0;
	}

/* The Dropdown menu */

.dropdown {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	width: 128px;
	height: auto;
	text-align: left;
	margin: 0 0 0 -1px;
	padding: 5px 10px 10px 10px;
	background-image: url(../storeimg/featuretextbg.png);
	background-repeat: repeat;
	background-color: none;
	border-left: 1px solid #AFA25F;
	border-right: 1px solid #AFA25F;
	border-bottom: 1px solid #AFA25F;
	z-index: 5000;
	}


li.dropdownlist {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	width: 128px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0 0 5px 0;
	list-style-type: none;
	display: inline;
	border: none;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.dropdownlist a {
	color: #FDC553;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
	width: 128px;
	height: auto;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	padding: 5px 0 0 0;
	margin: 0;
	outline: none;
	border: none;
	}

li.dropdownlist a:link {
	color: #F1F1F1;
	}

li.dropdownlist a:visited {
	color: #F1F1F1;
	}
	
li.dropdownlist a:hover {
	color: #FFF;
	}
	
li.dropdownlist a:active {
	color: #F1F1F1;
	}
	


li.dropdownsublist {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	width: 128px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.dropdownsublist a {
	color: #EEF5D1;
	font-size: 10px;
	text-decoration: none;
	width: 118px;
	height: auto;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	padding: 2px 0 2px 10px;
	margin: 0;
	outline: none;
	border: none;
	}

li.dropdownsublist a:link {
	color: #EEF5D1;
	}

li.dropdownsublist a:visited {
	color: #EEF5D1;
	}
	
li.dropdownsublist a:hover {
	color: #FFF;
	}
	
li.dropdownsublist a:active {
	color: #FFF;
	}
	
